/*
Theme Name: MindCare Child
Template: mindcare
Theme URI: https://mindcare.qodeinteractive.com/
Description: A Contemporary Theme for Creative Business
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Text Domain: mindcare
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, threaded-comments, translation-ready
Version: 1.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

#qodef-page-footer .widget a:hover {
	color: #0e0e0e !important
}


.subtitle {
	color: #282828;
    font-size: 20px;
    font-family: "Open Sans", sans-serif;
    line-height: 1.5em;
    font-weight: 400;
    margin: 25px 0;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

#qodef-page-footer-bottom-area{
	background-color: white !important;
}

.c-banner{
	background-color: white;
	padding: 20px;
	display: flex;
}

.c-banner img {
    width: -webkit-fill-available;
    max-width: 700px;
    margin: auto;
}

.custom-grid{
	padding-top: 101px;
    padding-bottom: 101px;
}

.c-grid-servicios-item {
  /* width: fit-content; */
}


.lista-subservicios {
	padding: 0;
	margin: 0;
	list-style: none;
}

.c-resume-service {
	margin-top: -100px !important;
}

.u-hidden {
	display: none;
}

.contenedor-servicios {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2rem;
  justify-content: space-between;
	align-items: start;
}

.bloque-servicio {
  display: flex;
  flex-direction: column !important;
  gap: 20px;
  box-sizing: border-box;
  align-items: center;
}

.servicio-link{
  margin-top: 30px !important;
}

.titulo-principal-servicio {
  font-family: 'Cormorant Garamond', serif;
  font-size: 30px;
  color: #293734;
  margin-bottom: 0.5rem;
}

.titulo-personalizado-servicio {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  color: #282828;
  margin-bottom: 0.5rem;
}

.bloque-servicio-contenido {
  /*max-width: 375px;*/
}

.bloque-servicio-icono {
	min-width: 60%;
}

.resumen-servicio {
  font-family: inherit;
}

.servicio-link:hover{
	color: #293734;
}

.c-line-33 {
	line-height: 33px !important;
}

.qodef-h3, h3 {
	line-height: 33px !important;
}

.text-white {
	color: white;
}

.text-service-list {
	font-family: "Open Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: .25em;
    text-transform: uppercase;
    color: #5e9d8a;
}

.c-service-link a {
	position: relative;
    display: inline-block;
    vertical-align: middle;
    width: auto;
    margin: 0;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    line-height: 2em;
    font-weight: 400;
    letter-spacing: .26em;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 5px;
    outline: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: color .3s ease-in-out, background-color .3s ease-in-out, border-color .3s ease-in-out;
    -o-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    transition: color .3s ease-in-out, background-color .3s ease-in-out, border-color .3s ease-in-out;
    /* padding: 14px 34px 14px 37px; */
}

.c-service-link a::before {
	content: '';
    position: absolute;
    bottom: 3px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: currentColor;
    -webkit-transition: .35s cubic-bezier(.04,.11,.6,.97);
    -o-transition: .35s cubic-bezier(.04,.11,.6,.97);
    transition: .35s cubic-bezier(.04,.11,.6,.97);
}

.mt-0 {
  margin-top: 0 !important;
}

.mt-15 {
  margin-top: 15px !important;
}

.my-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

/*#qodef-page-footer .widget a:hover {
    color: white !important;
}*/
/* .qodef-parallax-img-holder{
  opacity: 0.8 !important;
} */

/* .qodef-page-title .qodef-breadcrumbs a, .qodef-page-title .qodef-breadcrumbs span {
    color: #293734 !important;
} */


.home-grid .wpb_column {
	height: 675px
}

.qodef-e-title-text, .qodef-icon-list-item a {
	color: white !important;
}

.qodef-e-title-text:hover/*, .qodef-icon-list-item a:hover*/ {
	color: black !important;
}

@media only screen and (max-width: 767px) {
  .contenedor-servicios {
    grid-template-columns: 1fr; /* Una sola columna en móviles */
  }

  .bloque-servicio {
    padding: 1rem;
    text-align: center;
    flex-direction: column;
    align-items: center;
  }

  .bloque-servicio-contenido {
    max-width: 100%;
  }

  .circle-img img {
    width: 250px;
    height: 250px;
  }

  .qodef-testimonials-list .qodef-e-title {
    font-size: 40px;
  }

  .custom-grid {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}


/* >= 768px: Tablets en horizontal y arriba */
@media only screen and (min-width: 768px) {
  .contenedor-servicios {
    grid-template-columns: 1fr;
  }

  .bloque-servicio:not(:last-child) {
    border-right: 1px solid #ebd8d1;
  }

  .bloque-servicio-contenido {
    max-width: 425px;
  }

  .bloque-servicio {
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: space-evenly;
    padding: 1rem;
  }
}

/* >= 1024px: Laptops */
@media only screen and (min-width: 1024px) {
  .custom-grid {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .contenedor-servicios {
    grid-template-columns: 1fr 1fr 1fr !important;
  }
}

/* <= 1366px: Laptops medianos (se pone después para sobrescribir cosas solo si el ancho es menor o igual a 1366px) */
@media only screen and (max-width: 1366px) {
  .custom-grid {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .circle-img img {
    width: 350px;
    height: 350px;
  }

  .c-resume-service {
    margin-top: 0px !important;
  }

  .qodef-testimonials-list .qodef-e-title {
    font-size: 80px;
  }
	
}

/* >= 1441px: Pantallas grandes */
@media only screen and (min-width: 1441px) {
  .contenedor-servicios {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .bloque-servicio-contenido {
    max-width: 600px;
  }

  .c-grid-servicios-wrapper .vc_grid-item-mini {
    margin: 50px;
  }

  .home-grid .wpb_column {
    height: 750px;
  }
}

.qodef-m-tagline{
	font-size:64px;
}

